Last modified: 2013-09-12 10:13:45 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 53311 - Wording of "unknown gender" option in English is unclear
Wording of "unknown gender" option in English is unclear
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
User preferences (Other open bugs)
1.22.0
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on: 31816
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-08-25 08:03 UTC by This, that and the other (TTO)
Modified: 2013-09-12 10:13 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description This, that and the other (TTO) 2013-08-25 08:03:55 UTC
How do you prefer to be described?	
 He edits wiki pages
 She edits wiki pages
 I prefer not to detail

By default, users prefer to be described as "they prefer not to detail", which is nonsense.

Suggesting to change this last option to "(no preference)", including the parentheses to clarify that this is not a way that one prefers to be described. Or something like that.
Comment 1 Nemo 2013-08-25 08:23:07 UTC
I think adding the parentheses without changing the wording is the most that could be needed to clarify that it's not an answer to the question, which looks rather obvious to me.
Comment 2 Gerrit Notification Bot 2013-09-06 11:24:51 UTC
Change 83083 had a related patch set uploaded by Nemo bis:
Clarify "unknown gender" option is a non-answer and resort

https://gerrit.wikimedia.org/r/83083
Comment 3 Gerrit Notification Bot 2013-09-12 09:33:08 UTC
Change 83978 had a related patch set uploaded by Bartosz Dziewoński:
Fix English gender-unknown message

https://gerrit.wikimedia.org/r/83978
Comment 4 Gerrit Notification Bot 2013-09-12 09:39:39 UTC
Change 83978 merged by jenkins-bot:
Fix English gender-unknown message

https://gerrit.wikimedia.org/r/83978
Comment 5 Gerrit Notification Bot 2013-09-12 09:41:15 UTC
Change 83083 merged by jenkins-bot:
Clarify "unknown gender" option is a non-answer and resort

https://gerrit.wikimedia.org/r/83083
Comment 6 Bartosz Dziewoński 2013-09-12 10:13:45 UTC
I think the text is good enough now with Nemo's and Tim's patches. Tentatively resolving.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links